<%(?maplink_template)
	<li>
		<%&include(%maplink_template)%>
	</li>
%>
<% (%regdate != "")
	<li>
		<%%regdate_label%>:
		<span<%(?old_regdate) class="TextDiffOld">$(common.regdate.%old_regdate)</span> <span class="TextDiffNew"%>><strong><%(%regdate == "")-::$(common.regdate.%regdate)%></strong>
                </span>
	</li>
%>
<% (%mileage != "")
	<li>
		<%%mileage_label%>:
		<span<%(?old_mileage) class="TextDiffOld">%old_mileage</span> <span class="TextDiffNew"%>> <strong><%(%mileage == "")-::%mileage%></strong></span>
	</li>
%>
<% (%fuel != "")
	<li>
		<%%fuel_label%>:
		<span<%(?old_fuel) class="TextDiffOld">$(common.fuel.%old_fuel)</span> <span class="TextDiffNew"%>> <strong><%(%fuel == "")-::$(common.fuel.%fuel)%></strong></span>
	</li>
%>
<% (%gearbox != "")
	<li>
		<%%gearbox_label%>:
		<span<%(?old_gearbox) class="TextDiffOld">$(common.gearbox.%old_gearbox)</span> <span class="TextDiffNew"%>> <strong><%(%gearbox == "")-::$(common.gearbox.%gearbox)%></strong></span>
	</li>
%>
<%|include("controlpanel/vi/include/plates.html")|%>
